uuid: 60667800-5bee-42a3-b2b5-b9c74c2b479f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.map.field_google_map
    - paragraphs.paragraphs_type.map
  module:
    - google_map_field
id: paragraph.map.default
targetEntityType: paragraph
bundle: map
mode: default
content:
  field_google_map:
    type: google_map_field_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
